//---------------< menu.h >----------------------
extern void MenuDef(void);
extern void FindMenu(void);
extern unsigned int MenuItem(unsigned char cesta);
extern void WriteWayMenu(void);
extern unsigned char TypSubMenu(void);
extern void Zobraz(void);
extern void Tlacitka(void);
extern void TlacitkaParam(void);
extern void Settings(void);
extern void ZobrazParametr(unsigned int PolozkaMenu,unsigned int PositionY, unsigned int color_screen,unsigned char ChangeItem);
extern void Uloz_parametr(void);
extern void Kalibrace(void);
extern void VerifyPassword(unsigned int password);
extern void PrevodNapTraf(unsigned int PolozkaMenu,unsigned int PositionY,unsigned int color_screen);
extern void PrevodProudTraf(unsigned int PolozkaMenu,unsigned int PositionY,unsigned int color_screen);
//---------------< makra menu >-----------------------
#define NUMERIC   1 
#define HARMONIC  2
#define VECTOR    3
#define BARGRAPH  4
#define SCOPE     5
#define HISTORY   6
#define EVENTS    7
#define SETTINGS  8

//----------------< makra settings >-----------------------------
#define MERENI 1
//---------------< makra pro param >-------------
#define P_SIT			3
#define P_FREK		4
#define P_UPRE		5
#define P_IPRE		6

//---------------< makra >------------------------
#define FREK			4